a:hover,
a:not([href]):not([tabindex]):hover,
a:not([href]):hover,
.mk-primary-color,
.mk-navbar .mk-brand h4 a,
.mk-navbar .mk-nav ul li a.active,
.mk-second-nav li a:hover,
.mk-breadcrumb li:nth-child(1),
.mk-tab-link li a:hover,
.mk-tab-link li a.active,
.mk-footer .mk-upup:hover,
.mk-grid-tabs ul li.active a b,
.mk-grid-tabs ul li.active a:hover b,
.mk-grid-tabs ul li.active md-icon,
.mk-grid-tabs ul li.active a,
.mk-grid-tabs ul li.active a:hover,
#harga h2,
.mk-saldo-overview-home .mk-content ul li a md-icon,
.account-container .content h4,
.btn-outline.btn-primary,
.btn-outline-container .btn-primary,
.drop-primary .dropdown-menu,
.drop-primary .dropdown-menu:after,
.btn-outline.btn-primary:active,
.btn-outline-container .btn-primary:active,
#nominal .mk-nominal ul li .btn.selected:before {
  color: #72b545
}

.mk-second-nav li:nth-child(2) .dropdown-trigger::before,
.mk-second-nav li:nth-child(2) ul.mk-drop-akun li:nth-child(1) .avatar-name,
.banner-overlay,
.mk-tab-link li a.active::after,
.mk-harga-left .list-group-item.active,
.mk-harga-left .list-group-content.active2 .produk-heading,
.mk-footer .mk-footer-sitelink,
.mk-grid-tabs ul li.active a::after,
.mk-bayar button,
.faq-number,
.user-overlay-left::after,
.mk-share-item li.copyurl a,
.mk-side-menu::before,
.mk-side-menu ul li:last-child,
.mk-profil-info-container .avatar-name,
.mk-pengaturan-akun .item-left ul li.active a,
.nav-tabs li.active a::after,
.radio input:checked~.custom-mark,
.checkbox input:checked~.custom-mark,
.radio-inline input:checked~.custom-mark,
.checkbox-inline input:checked~.custom-mark,
.btn-outline.btn-primary:hover,
.btn-outline-container .btn-primary:hover,
.progress-bar {
  background-color: #72b545;
  color: #fff
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary.focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open>.dropdown-toggle.btn-primary,
.open>.dropdown-toggle.btn-primary:hover,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary.focus,
.mk-ads-apk {
  background-color: #72b545;
}

.mk-footer .mk-upup:hover,
.mk-navbar .mk-nav ul li a.active::after,
.mk-second-nav li:nth-child(2) ul,
.mk-breadcrumb li:nth-child(1),
.mk-tab-link li,
.mk-grid-tabs ul li.disabled:after,
.mk-section-title h4,
.mk-form-close,
.account-container .content h4,
.account-container .content .form-group input:focus,
.user-overlay-right,
.user-overlay-right2,
.mk-custom-table table tr:hover,
.mk-custom-table3 table tr:hover,
.nav-tabs li,
.btn-outline.btn-primary,
.btn-outline-container .btn-primary,
.drop-primary .dropdown-menu,
.drop-primary .dropdown-menu:after,
.btn-outline.btn-primary:active,
.btn-outline-container .btn-primary:active {
  border-color: #72b545
}

.form-control:focus,
#nominal .mk-nominal ul li .btn:hover {
  box-shadow: 0 0 0 1px inset #72b545
}

#nominal .mk-nominal ul li .btn.selected {
  box-shadow: 0 0 0 2px inset #72b545
}

.mk-side-menu ul li:last-child a:hover {
  color: #fff
}

.badge-primary,
.label-primary,
.pagination>li.active>a {
  color: #fff !important;
  background-color: #72b545 !important
}

.nav-tabs li.active a {
  color: #72b545 !important
}

@media (max-width:860px) {

  .mk-grid-tabs ul li.active a b,
  .mk-grid-tabs ul li.active a:hover b,
  .mk-grid-tabs ul li.active md-icon,
  .mk-grid-tabs ul li.active a,
  .mk-grid-tabs ul li.active a:hover,
  .mk-navbar .mk-nav ul li a:hover {
    color: #72b545
  }

  .mk-grid-tabs ul li.active a::after {
    background-color: #72b545;
    color: #fff
  }

  .mk-custom-table2 table tr:hover {
    border-color: #72b545
  }
}

@media (max-width:640px) {

  .mk-side-menu ul li a:hover,
  .mk-footer .mk-footer-sitelink a:hover {
    color: #72b545 !important
  }

  .mk-side-menu ul li a.active {
    background-color: #72b545;
    color: #fff !important
  }

  #mk-produk-tab-awal li a .ikon-produk::after,
  #mk-produk-tab li a .ikon-produk::after {
    background: linear-gradient(125deg, #72b545 0%, transparent 100%)
  }

  .mk-footer .mk-footer-sitelink {
    background-color: #fff;
    color: #353333
  }
}